using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class ctrls_foot : System.Web.UI.UserControl
{
	private Ycbw.Data.OleDbClient r;
	public Ycbw.Data.OleDbClient R
	{
        set { this.r = value; }
	}
	
    protected void Page_Load(object sender, EventArgs e)
    {
		try
		{
			r = (Ycbw.Data.OleDbClient)Parent;
		}
		catch
		{
			r = new Ycbw.Data.OleDbClient();
		}
	
		address.Text = r.Configuration["address"].ToString();
		tel.Text = r.Configuration["tel"].ToString();
		fax.Text = r.Configuration["fax"].ToString();
		//email.Text = r.Configuration["email"].ToString();
		title.Text = r.Configuration["title"].ToString();
		icp.Text = r.Configuration["icp"].ToString();
	}
}
